#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-connection
version:              0.4.1
visibility:           public
id:                   crypton-connection-0.4.1-DO1WytxdwpxB5qNckEJFJq
key:                  crypton-connection-0.4.1-DO1WytxdwpxB5qNckEJFJq
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  7bcb330c30ab6c27bba77692b5c851ba
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.4.8/site-local/crypton-connection-0.4.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/crypton-connection-0.4.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/crypton-connection-0.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-connection
hs-libraries:         HScrypton-connection-0.4.1-DO1WytxdwpxB5qNckEJFJq
depends:
    base-4.17.2.1 basement-0.0.16-6gl6nPF7HiTCe5hoNBpAx7
    bytestring-0.11.5.3 containers-0.6.7
    crypton-x509-1.7.6-1ZSFFEaAMCyE0JD2eZZl
    crypton-x509-store-1.6.10-cBBcrRQQXH6ZNQ78LYQeU
    crypton-x509-system-1.6.7-BDE7rAiA6i9IUGP04GV8Ne
    crypton-x509-validation-1.6.13-Ky51LPreuvKBRmUOy8VlQ8
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    socks-0.6.1-3a6hnqiaJ0IAlIJ4pqwy9W tls-1.9.0-4oIzZ571arEEUB2oaa7FYZ

haddock-interfaces:
    /usr/share/doc/haskell-crypton-connection/html/crypton-connection.haddock

haddock-html:         /usr/share/doc/haskell-crypton-connection/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

